/* KOPUTER STACJONARNY, SZEROKOŚĆ 1025 Ppx I WIĘCEJ */
*{
    font-family: 'Montserrat-ExtraBold', 'Montserrat-Bold', 'Montserrat-SemiBold', 'Montserrat', 'Calibri', 'Gill Sans',  'Gill Sans MT',  'Trebuchet MS', sans-serif;
}
body {
    color:  rgb(20, 70, 110);  
    padding-left: 15px;
  }
/**************************************************/
/* NAGŁÓWEK STYLU SZEROKIEGO*/
/**************************************************/
.header{
    display: none;       /*WSZYSTKO CO ZAWARTE W div class="header" CZYLI NAGŁÓWEK STYLU SZEROKIEGO NIE JEST NIEWIDOCZNY NA STRONIE*/
    width: 99%;
    height: 70px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;  */
}
.logo{
    width: 100px;
    float: left;
    margin-top: 50px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
    
}
.menu{
    clear: right;
    float: right;
    font-size: 10px;
    width: 80px;
    margin-left: 1px;
    margin-top: 5px;
    color:  rgb(20, 70, 110);
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;*/
}
.square{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 4px;
    margin-right: 3px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(27, 128, 86);
}
.square_1{
    float: left;
    width: 6px;
    height: 6px;
    margin-top: 4px;
    margin-right: 3px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(27, 128, 86);
}
.square_3{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 8px;
    margin-right: 6px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(23, 172, 51);
}

/* WYŚRODKOWANIE OBRAZKA 
W pierwszej kolejności należy zadbać o responsywność obrazka, a następnie go wyrównać względem kontenera */
.obraz_111{
    /* reposnsive */
    display: block;
    max-width: 100%;
    height: auto;
    /* centering */
    margin: 0 auto;
}
/**************************************************/
/* NAGŁÓWEK STYLU WĄSKIEGO                        */
/**************************************************/
.header_mobile{
    width: 100%;
    overflow: auto;
    margin-bottom: 30px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}
.menu{
    float: left;
    width: 90%;
    margin-left: 30px;
    margin-top: 8px;
    color:  rgb(20, 70, 110);
    font-size: 16px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}
.logo{
    width: 170px;
    float: left;
    margin-top: 5px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}
.banner{
    width: 99%;
    height: 60px;
    margin-top: 3px;
    border-radius: 6px; 
}
/**************************************************/
/* STRONA GŁÓWNA                                  */
/**************************************************/
.panel_telefon_email{
    width:100%;
    font-size: 14px;
}
.panel_telefon{

    text-align: center;
    float: left;
    width: 45%;
    height: 25px;
    margin-left: 0px;
    margin-top: 1px;
    margin-bottom:10px;
    margin-right: 1px;
    padding-top:4px;
    /*padding-left: 0px;
    
    padding-right: 0px; */
    background-color: rgb(231, 253, 189);                               /*rgb(232, 248, 243); */
    border-color: rgb(173, 252, 15);                                                /*rgb(224, 252, 172); */
    border-style:solid;
    border-width: 1px;
    border-radius: 6px; 
}
.panel_email{

    align-items: center;
    text-align: center;
    float: left;
    width: 52%;
    height: 25px;
    margin-left: 3px;
    margin-top: 1px;
    margin-bottom:10px;
    padding-top:4px;
   /* padding-left: 0px;
    padding-top:1px;
    padding-right: 0px; */
    background-color: rgb(231, 253, 189);        /*rgb(232, 248, 243); */
    border-color: rgb(173, 252, 15);
    border-style:solid;
    border-width: 1px;
    border-radius: 6px; 
}
/*.text{
    width: 80%;
    font-size: 22px;
    font-weight: bold;

    display: block;
    max-width: 100%;
    height: auto;

    margin: 0 auto;
} */
 .wrapper{
    width: 95%;
   /* border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
 }
 .text{
    width: 81%;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    /*font-weight: bold;*/
 }
.odnośniki_nadrzedne{
    width: 100%;
    margin-bottom: 100px;
  /*  border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    overflow: auto; */
}
.odnosniki{
    width: 100%; /*84%;*/
    margin-left: auto;
    margin-right: auto;
 /*   border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    overflow: auto; */
}
.odnosniki_0{               /* nie występuje w kodzie */
    width: 80%;
        /* reposnsive */
    display: block;
    max-width: 100%;
    height: auto;
        /* centering */
    margin: 0 auto;
} 
.okienko{
    float: left;
    width: 300px;
    height: 350px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 40px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    border-radius: 6px; 
    
}
.tekst_w_okienku{
    /*height: 31%;*/
    height: 108px;
    text-align: center;
    color:  rgb(20, 70, 110);
    font-size: 20px;
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 15px;

}
.obrazek{
    width: 100%;
    /*height: 66%;*/
    height: 230px;
    margin-bottom: 0px;
    border-radius: 0px 0px 6px 6px; 
}

.footer{
    clear: left;
    width: 98%;
    margin-top: 100px;
}
.link{
   color: rgb(3, 153, 31);
   text-decoration:underline;
   font-weight:bold;
}
.phrase{
    clear: left;
}
.phrase_2{
     display: none;    
}
/**************************************************/
/* BLOG                                                                            */
/**************************************************/
.h1{
    font-size: 22px;
}
.h1a{
    font-size: 22px;
    color: rgb(3, 153, 31);
}
.h2{
    font-size: 18px;
}
/**********************/
/*PV_PC               */
/**********************/
.pvpc_1{
    width: 35%;
    margin-right: 10px;
    margin-bottom: 1px;
    font-size: 12px;
}
.pvpc_11{
    width: 50%;
}
.pvpc_2{
    width: 35%;
    margin-right: 1px;
    font-size: 12px;
}
.pvpc_22{
    width: 50%;
}
.pvpc_33{
    width: 20%;
    margin-left: 30px;
}
.pvpc_44{
    width: 25%;
    margin-left: 30px;
}
/**********************/
/*POMPA CIEPŁA */
/**********************/
.blog_1{
    width: 95%;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 14px;
}
.blog_11{
    width: 100%;
    border-radius: 6px;
}
.blog_2{
    float: left;
    width: 80%;
    margin-right: 10px;
    font-size: 14px;
}
.blog_22{
    width: 100%;
    border-radius: 6px;
}
.blog_3{
    float: left;
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}
.blog_33{
    width: 100%;
    border-radius: 6px;
}
.blog_4{
    float: left;
    width: 80%;
    margin-right: 10px;
    font-size: 14px;
}
.blog_44{
    width: 100%;
    border-radius: 6px;
}
.blog_5{
    /*float: right;*/
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
}
.blog_55{
    width: 100%;
    border-radius: 6px;
}
.blog_6{
    float: left;
    width: 100%;
    margin-right: 10px;
    font-size: 14px;
}
.blog_66{
    width: 100%;
    border-radius: 6px;
}
.blog_7{
    /*float: right;*/
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
}
.blog_77{
    width: 100%;
    border-radius: 6px;
}
/**********************/
/*CIEPŁO */
/**********************/
.amontons_1{
    float: left;
    width: 100%;
    margin-right: 0px;
    font-size: 14px;
}.amontons_11{
    width: 100%;
    border-radius: 6px;
}
.rumford_1{
    float: left;
    width: 100%;
    margin-right: 10px;
    font-size: 14px;
}.rumford_11{
    width: 100%;
    border-radius: 6px;
}
/**********************/
/*WSPOLCZYNNIKI */
/**********************/
.wsp_1{
    width: 90%;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;
}
.wsp_11{
    width: 100%;
}
.wsp_2{
    width: 90%;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;
}
.wsp_22{
    width: 100%;
}
.wsp_3{
    width: 60%;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 14px;
}
.wsp_33{
    width: 100%;
}
.wsp_6{
    width: 60%;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 14px;
}
.wsp_66{
    width: 100%;
}
/**************************************************/
/* SIECI CIEPŁOWNICZE                             */
/**************************************************/
.rurociag{
    float: right;
    width: 40%;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.rurociag_1{
    width: 100%;
    border-radius: 6px;
}
.siec{
    float: left;
    width: 40%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.siec_1{
    width: 100%;
    border-radius: 6px;
}
.pur{
    /*float: left;*/
    width: 90%;
    margin-right: 10px;
    font-size: 14px;
}
.pur_1{
    width: 100%;
    border-radius: 6px;
}
.welna{
    /*float: left;*/
    width: 90%;
    margin-right: 10px;
    font-size: 14px;
}
.welna_1{
    width: 100%;
    border-radius: 6px;
}
/**************************************************/
/* FOTOWOLTAIKA                                   */
/**************************************************/
.promieniowanie{
    /*float: left;*/
    width: 80%;
    margin-right: 10px;
    font-size: 14px;
}
.promieniowanie_1{
    width: 100%;
    border-radius: 6px;
}
.hotspot{
    float: left;
    width: 40%;
    margin-right: 10px;
    font-size: 14px;
}
.hotspot_1{
    width: 100%;
    border-radius: 6px;
}
.dioda{
    float: right;
    width: 50%;
    margin-left: 10px;
    font-size: 14px;
}
.dioda_1{
    width: 100%;
    border-radius: 6px;
}
.pid_1{
    float: left;
    width: 60%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_11{
    width: 100%;
    border-radius: 6px;
}
.pid_2{
    float: right;
    width: 50%;
    margin-left: 10px;
    font-size: 14px;
}
.pid_22{
    width: 100%;
    border-radius: 6px;
}
.pid_3{
    /*float: left;*/
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_33{
    width: 100%;
    border-radius: 6px;
}
.pid_4{
    /*float: left;*/
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_44{
    width: 100%;
    border-radius: 6px;
}
.pid_5{
    float: right;
    width: 30%;
    margin-left: 10px;
    font-size: 14px;
}
.pid_55{
    width: 100%;
    border-radius: 6px;
}
.pid_6{
    float: left;
    width: 30%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_66{
    width: 100%;
    border-radius: 6px;
}
/**************************************************/
/* PANEL BOCZNY GÓRNY                            */
/**************************************************/

.side_top_panel{
    display: none;                /*PANEL BOCZNY GÓRNY  NIE JEST NIEWIDOCZNY NA PODSTRONIE*/
}
/**************************************************/
/* PANEL BOCZNY PODSTRONY                         */
/**************************************************/
.side_panel{
    display: none;                /*PANEL BOCZNY NIE JEST NIEWIDOCZNY NA PODSTRONIE*/
    /*float: right;*/
    width: 95%;
    margin-left: 0px;
    margin-top: 80px;
    padding-left: 0px;
}
.blog{
    color:rgb(20, 70, 110);
    margin-left: 30px;
    padding-left: 30px;   
}
.menu_boczne{
    color:rgb(20, 70, 110);
    margin-left: 30px;
    padding-left: 30px;
}
.square_2{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 4px;
    margin-right: 3px;
    margin-left: 30px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(27, 128, 86);
}

/**************************************************/
/* STOPKA                                         */
/**************************************************/
.footer_2{
    margin-top: 100px;
    margin-bottom: 100px;
}
.kontakt{
    margin-bottom: 10px;
    padding-left: 120px;
}
.kontakt_2{
    padding-left: 120px; 
    font-size: 16px;
}
.kontakt_3{
    float: left;
    margin-right: 100px;
    margin-left: 12px;
}
/**************************************************/
/* KONTAKT                                        */
/**************************************************/
.kontakt_30{
    overflow: auto;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.icon_1{
    float: left;
    height: 20px;
    margin-right: 5px; 
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.icon{
    float: left;
    height: 25px;
    margin-right: 5px;
   /* border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.email{
    float: left;
    margin-left: 30px;
    margin-bottom: 10px;
   /* border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.mobile{
    float: left;
    margin-left: 30px;
    margin-bottom: 10px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.adres{
    float: left;
    width: 200px;
    margin-left: 30px;
    margin-bottom: 10px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/

}
/**************************************************/
/* STRONA "BLOG" DLA MOBILNYCH                     */
/**************************************************/
.side_panel_mobile{
    width: 100%;
    overflow: hidden; /* UKRYJ NADMIAROWE <br /> TEORZĄCE TŁO */
    margin-left: 0px;
    margin-top: 5px;
    padding-left: 0px;
    padding-top:20px;
    padding-right: 10px;
    background-color: rgb(231, 253, 189);
    border-color: rgb(224, 252, 172);
    border-style:solid;
    border-width: 1px;
}